<template>
    <div>
        <navbar></navbar>
        <books></books>
    </div>
</template>

<script>
import Navbar from '@/components/Navbar.vue'
import Books from '@/components/books/Books.vue'
    export default {
        components: {
            Navbar,
            Books
        },
        
    }
</script>

<style lang="scss" scoped>


</style>